Linux kernel vulnerability

2020-03-17T00:00:00
ID USN-4303-1
Type ubuntu
Reporter Ubuntu
Modified 2020-03-17T00:00:00

Description

Paulo Bonzini discovered that the KVM hypervisor implementation in the Linux kernel could improperly let a nested (level 2) guest access the resources of a parent (level 1) guest in certain situations. An attacker could use this to expose sensitive information.